---
data_category: Optional
key_path: redis_hll_counters.deploy_token_packages.i_package_maven_deploy_token_weekly
description: A weekly count of Maven packages published to the registry using a deploy token
product_section: ops
product_stage: package
product_group: group::package
product_category: package registry
value_type: number
status: data_available
time_frame: 7d
data_source: redis_hll
distribution:
- ee
- ce
tier:
- free
- premium
- ultimate
performance_indicator_type: []
